View Issue Details

IDProjectCategoryView StatusLast Update
0003598Composrcorepublic2019-07-04 16:24
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0003598: Log clearance policy
DescriptionAbility to define, for each log, how long the log data is kept. After this time the data is automatically erased by a CRON hook.
TagsocProducts client-work (likely), Roadmap: v11, Type: Legal compliance
Attach Tags
Time estimation (hours)5
Sponsorship open0

Activities

Chris Graham

2018-05-11 22:33

administrator   ~0005701

Also document that logrotate should be configured to not keep Apache logs around forever.
CentOS seems to keep them around for 4 weeks by default, via /etc/logrotate.conf.

Issue History

Date Modified Username Field Change
2018-04-27 17:36 Chris Graham New Issue
2018-04-27 17:36 Chris Graham Tag Attached: Type: Legal compliance
2018-05-11 20:54 Chris Graham Tag Attached: ocProducts client-work (likely)
2018-05-11 22:33 Chris Graham Note Added: 0005701
2019-06-27 18:59 Chris Graham Tag Attached: Roadmap: v11
2019-07-04 16:24 Chris Graham Assigned To => Chris Graham
2019-07-04 16:24 Chris Graham Status non-assigned => resolved
2019-07-04 16:24 Chris Graham Resolution open => fixed